/* CSS Document */

<!--
@font-face {
    font-family: 'QuattrocentoRomanRegular';
    src: url('http://rebootfilm.com/fonts/quattrocento-regular-webfont.eot');
    src: url('http://rebootfilm.com/fonts/quattrocento-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://rebootfilm.com/fonts/quattrocento-regular-webfont.ttf') format('truetype'),
         url('http://rebootfilm.com/fonts/quattrocento-regular-webfont.svg#QuattrocentoRomanRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Digital7Mono';
    src: url('http://rebootfilm.com/fonts/digital-7-webfont.eot');
    src: url('http://rebootfilm.com/fonts/digital-7-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://rebootfilm.com/fonts/digital-7-webfont.woff') format('woff'),
         url('http://rebootfilm.com/fonts/digital-7-webfont.ttf') format('truetype'),
         url('http://rebootfilm.com/fonts/digital-7-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family: 'QuattrocentoRomanRegular';
	width:1280px;
	margin:0 auto;
	text-align:center;
	background-color: #000000;
	background-position: top;
}
.style1 {
	color: #CCCCCC;
	font-variant: inherit;
}

a {
	font-family: 'QuattrocentoRomanRegular';
	
	color: #CCCCCC;
	letter-spacing:1px;
	font-style:normal;
	font-size:	12px;
	text-decoration:none;
    filter: alpha(opacity=70);
    opacity: 0.7;
	cursor:pointer;
}

a:hover {
	font-family: 'QuattrocentoRomanRegular';
	
	color: #FFFFFF;
	font-style:normal;
	letter-spacing:1px;
	font-size:	12px;
	text-decoration:none;
    filter: alpha(opacity=100);
    opacity: 1.0;
	cursor:pointer;
}

#javascript_countdown_time {
	font-family: 'Digital7Mono';
	text-align:center;
	font-size:90px;
	font-weight:bolder;
	font-style:normal;
	color: #00ff00;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.javascript_countdown_time {
	font-family: 'Digital7Mono';
	background-image:url(../images/Reboot_Screening_iPhone.png);
	width:750px;
	height:320px;
	padding-top:100px;
	text-align:center;
	font-size:70px;
	font-weight:bolder;
	font-style:normal;
	color: #00ff00;
    filter: alpha(opacity=70);
    opacity: 0.7;
}


#javascript_countdown_time1X {
	font-family: 'Digital7Mono';
	background-image:url(../images/Reboot_Screening_Phone.png);
	width:470px;
	height:200px;
	text-align:center;
	padding-top:110px;
	font-size:70px;
	font-weight:bolder;
	font-style:normal;
	color: #00ff00;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

#javascript_countdown_time2X {
	font-family: 'Digital7Mono';
	background-image:url(../images/Reboot_Screening_Phone.png);
	width:470px;
	height:200px;
	padding-top:110px;
	text-align:center;
	font-size:70px;
	font-weight:bolder;
	font-style:normal;
	color: #00ff00;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

#javascript_countdown_done {
	font-family: 'Digital7Mono';
	text-align:center;
	font-size:90px;
	font-weight:bolder;
	font-style:normal;
	color: #00ff00;
	text-decoration:blink;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.biotext {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #EFEFEF;
	font-variant: inherit;
	font-size:	12px;
	line-height:14px;
	width:100%;
	text-align:justify;
	filter: alpha(opacity=90);
    opacity: 0.9;
}

.peak_emphasize_text {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #00ff00;
	font-variant: inherit;
	font-size:	18px;
	line-height:20px;
	width:100%;
	text-align:justify;
	filter: alpha(opacity=80);
    opacity: 0.8;
}

 
.pastpeak_emphasize_text {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #3CF;
	font-variant: inherit;
	font-size:	18px;
	line-height:20px;
	width:100%;
	text-align:justify;
	filter: alpha(opacity=80);
    opacity: 0.8;
}

 

.defcontext {
	font-family: 'QuattrocentoRomanRegular';
	position:relative;
	color: #00ff00;
	font-variant: inherit;
	font-size:	12px;
	line-height:14px;
	width:100%;
	text-align:left;
	filter: alpha(opacity=80);
    opacity: 0.8;
}

#defconlink a {
	font-family: 'QuattrocentoRomanRegular';
	
	color: #00ff00;
	letter-spacing:1px;
	font-style:normal;
	font-size:	12px;
	text-decoration:none;
    filter: alpha(opacity=70);
    opacity: 0.7;
	cursor:pointer;
}

#defconlink a:hover {
	font-family: 'QuattrocentoRomanRegular';
	
	color: #66ff66;
	font-style:normal;
	letter-spacing:1px;
	font-size:	12px;
	font-weight:bold;
	text-decoration:none;
    filter: alpha(opacity=100);
    opacity: 1.0;
	cursor:pointer;
}


-->
